---
layout: error
permalink: /404.html
sitemap: false
---

<section class="intro">
  <div class="grid">
    <div class="unit whole align-center">
      <p class="first">Huh. It seems that page is<br/>Hyde-ing...</p>
    </div>
  </div>
</section>

<section class="error">
  <div class="grid">
    <div class="unit whole align-center">
      <p>The resource you requested was not found. Here are some links to help you find your way:</p>
      <nav class="main-nav">
        <ul>
          <li><a href="{{ '/' | relative_url }}">Home</a></li>
          <li><a href="{{ '/docs/home/' | relative_url }}">Documentation</a></li>
          <li><a href="{{ '/news/' | relative_url }}">News</a></li>
          <li><a href="{{ '/help/' | relative_url }}">Help</a></li>
        </ul>
      </nav>
    </div>
  </div>
</section>
